package m05bClasses.m05bFirma;

public class m05bFirmaInfoBean {

	private String nombreFirmante;
	private String dniFirmante;
	private String emisorCertificado;
	private String fechaFirma;
	private Boolean firmaValida;

	public String getDniFirmante() {
		return dniFirmante;
	}
	public void setDniFirmante(String dniFirmante) {
		this.dniFirmante = dniFirmante;
	}
	public String getEmisorCertificado() {
		return emisorCertificado;
	}
	public void setEmisorCertificado(String emisorCertificado) {
		this.emisorCertificado = emisorCertificado;
	}
	public String getFechaFirma() {
		return fechaFirma;
	}
	public void setFechaFirma(String fechaFirma) {
		this.fechaFirma = fechaFirma;
	}
	public String getNombreFirmante() {
		return nombreFirmante;
	}
	public void setNombreFirmante(String nombreFirmante) {
		this.nombreFirmante = nombreFirmante;
	}
	public Boolean getFirmaValida() {
		return firmaValida;
	}
	public void setFirmaValida(Boolean firmaValida) {
		this.firmaValida = firmaValida;
	}
}